.centre {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:5%;
}

#button {
    background-color: #505050;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
  }

#button:hover {
    cursor: pointer;
    background-color:#000000;
}